Subject: Re: [PATCH 0/8] arm/arm64: dts: Use generic "ngpios" rather than "snps,nr-gpios"

From: Manivannan Sadhasivam <[email-masked]>
Date: Thu, 10 Dec 2020 15:03:23 +0530

On Thu, Dec 10, 2020 at 05:12:24PM +0800, Jisheng Zhang wrote:
> On Tue, 10 Nov 2020 15:43:36 +0100 Linus Walleij <[email-masked]> wrote:
> 
> 
> > 
> > 
> > On Mon, Nov 9, 2020 at 10:07 AM Jisheng Zhang
> > <[email-masked]> wrote:
> > 
> > > To remove similar errors as below for all snps dw gpio users:
> > >
> > > OF: /...gpio-port@0: could not find phandle
> > >
> > > Commit 7569486d79ae ("gpio: dwapb: Add ngpios DT-property support")
> > > explained the reason of above errors well and added the generic
> > > "ngpios" property, let's use it.  
> > 
> > Reviewed-by: Linus Walleij <[email-masked]>
> > For all 8 patches.
> 
> > Thanks for cleaning this up!
> > 
> > Yours,
> > Linus Walleij
> 
> Hi all,
> 
> I merged patch6 and patch7 to berlin, will send out a berlin SoC dts
> Pull-Request today.
> 
> For other patches, I see Wei has taken patch4, will other patches be
> taken by each SoC maintainers?

For bitmain platform, I don't have any other patches this cylce. So I'll
just send this patch directly to [email-masked].

Thanks,
Mani

> thanks

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel